Commit cd222087 authored by Jeremy Bicha's avatar Jeremy Bicha
Browse files

Release to unstable

parent 83960ecf
gnome-software (3.26.0-1) UNRELEASED; urgency=medium
[ Iain Lane ]
* debian/rules: Make sure to not build with -Wl,-Bsymbolic-functions
gnome-software (3.26.0-1) unstable; urgency=medium
[ Jeremy Bicha ]
* Release to unstable
* New upstream release
* Add apport hook to report which gnome-software plugins are installed
* debian/rules
- Add workaround for Ubuntu translations issue
-- Jeremy Bicha <jbicha@debian.org> Thu, 14 Sep 2017 20:16:00 -0400
[ Iain Lane ]
* debian/rules: Make sure to not build with -Wl,-Bsymbolic-functions
-- Jeremy Bicha <jbicha@debian.org> Thu, 14 Sep 2017 20:30:08 -0400
gnome-software (3.25.91-1) experimental; urgency=medium
......
......@@ -6,8 +6,7 @@ Source: gnome-software
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>,
Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Matthias Klumpp <mak@debian.org>
Build-Depends: appstream,
appstream-util,
debhelper (>= 10.4),
......
......@@ -2,8 +2,7 @@ Source: gnome-software
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>,
@GNOME_TEAM@
Uploaders: @GNOME_TEAM@
Build-Depends: appstream,
appstream-util,
debhelper (>= 10.4),
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment